
@echo off

copy ..\src\setup.bat ..\mgr\setup.bat

echo ============================================
echo        CMT installation terminated.         
echo            --------------------             

echo  you might need to build it as follows:
echo " > setup.bat"
echo " > nmake /f nmake"
echo ============================================
